RubyGems.org

force_format

0.0.8

Define the formats your Rails application should respond to in your controllers

installgem install force_format
Authors

Marcus Gei├čler

2,535 total downloads 355 for this version
Owners

3c8e9b083ca35539efdf19b676cb0b0a

Licenses

MIT

Gemfile
gem 'force_format', '~> 0.0.8'
Versions
  1. 0.0.8 September 30, 2013 (30 KB)
  2. 0.0.7 September 29, 2013 (30 KB)
  3. 0.0.6 September 27, 2013 (20 KB)
  4. 0.0.5 September 26, 2013 (19.5 KB)
  5. 0.0.4 September 26, 2013 (19.5 KB)
Show all versions (8 total)
Runtime Dependencies
  1. rails <= 4.1, >= 3.2.0